/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* Media queries */
@media screen and (max-width: 1800px) {
#logo a .headertext {
 padding-top:;
}
.col700 {
 width:70%!important;
}
}

/*IPhone*/
/* for 980px or less */
@media screen and (max-width: 960px) {
.wrapper {
 width:100%;
}
.container {
 width:99%!important;
}
/*.content h1, .content p {
	width:35%!important;
	}
*/
.content img {
 width:55%!important;
}
.foot_right {
 text-align:center;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:50%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:50%;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
#main-nav a {
 padding:18px 10px;
}
#main-nav ul ul a {
 width:81%;
}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover {
 width:81%;
}
.sidebar {
 width:30%;
}
table.event {
 width:99.9%!important;
}
.camera_caption > div {
 font-size: 14px !important;
 line-height: 18px !important;
 padding: 10px !important;
}
.camera_caption span.slide_title {
 font-size: 18px !important;
}
.lft_col {
 width:63%!important;
}
/*.rgt_col {
	width:28%!important;
}*/
.lft_col_sub {
 width:56%!important;
}
/*.rgt_col_sub {
	width:28%;
}*/
.col700 {
 width:62%!important;
}
/*#fancybox-wrap {
	width:500px !important;
}*/
.sub_lft {
 margin-left:142px;
}
.margin_left {
 margin-left:142px;
}
#logo a .headertext {
 font-size:12px!important;
}
table.event {
 width:100%!important;
}
}


/* IPhone Landscape */
/* for 700px or less */
@media screen and (max-width: 700px) {
.wrapper {
 width:100%;
}
#logo a div {
 padding:0!important;
 margin:0!important;
 float:left;
 padding-top:0!important;
 width:auto;
}
#logo a div img {
 float:left;
 text-align:left;
 width:auto;
}
#logo a .headertext {
/*	padding-top:7%!important;*/
	margin-left:10px!important;
}
#right_search {
width:100%;
margin-bottom:10px;
}
#logo a div h1 {
 font-size:26px;
 line-height:28px;
 padding:0;
 margin:10px 0 0 0;
 font-weight:bold;
 float:left; /*width:200px; */
 clear:both;
 word-wrap: break-word;
}
.container {
 width:99%!important;
}
.foot_right {
 text-align:center;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:50%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:50%;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}

/*.inp_search {
 width:156px;
}*/
#main-nav ul ul a {
 width:88%;
}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover {
 width:88%;
}
#socials {
 margin:22px auto;
 padding:0;
 float:none;
 text-align: right;
}
.col700 {
 width:62%!important;
}
.sidebar {
 width:100%;
}
 .camera_caption > div {
 font-size: 11px !important;
 /*line-height: 12px !important;*/
 padding: 10px !important;
}
.camera_caption span.slide_title {
 font-size: 16px !important;
}
.camera_caption a {
 font-size: 12px !important;
 line-height: 16px !important;
}
#top {
 top:-100% !important;
}
 .lft_col {
	/*width:92.6%;*/
	width:100%!important;
	padding-right:0 !important;
}
.rgt_col {
 width:99%!important;
 margin-left:0!important;
}
 .lft_col_sub {
 width:90%!important;
}
.rgt_col_sub {
 margin-left:0;
 width:95%!important;
}


/*#fancybox-wrap {
	width:260px !important;
	left:0 !important;
}*/
.sub_lft {
 margin-left:42px;
}
.margin_left {
 margin-left:142px;
}
.lft_col_sub h1 {
 font-size:24px!important;
}
}
 @media only screen and (max-width: 640px) {
.main-navigation ul {
 border: none;
 background: none;
 .border-radius(0);
}
li {
 border-right: none;
}
a {
 /*border: 1px solid #ddd;*/
 .border-radius();
 font-size: 1.2em;
 height: auto;
 .linear-gradient();
 line-height: 1em;
 /*padding: 15px;*/
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
/*.inp_search {
 width:156px;
}*/
#main-nav ul ul a {
 width:80%;
}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover {
 width:81%;
}
.col700 {
 width:99.9%!important;
}
.sidebar {
 width:20%;
}
.columns_two{
	margin-right:0 !important;
}
.columns_wrapper, .quicklink h4 {
    margin-left:0 !important;
}
.columns_two .left_pad{
	float:right !important;
	width:65% !important;
	padding:0 !important;
}
.tab_container .tab_content .columns_wrapper .columns_two .left_pad, .tab_container .tab_content .columns_wrapper .columns_two{
    width:100% !important;
}
}
/* for 480px or less */
@media screen and (max-width: 480px) {
.wrapper {
 width:100%;
}
.container {
 width:98%!important;
}
#logo {
 width:100% !important;
 display:block !important;
 clear:both !important;
}
.foot_right {
 text-align:center;
 float:left;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
/* -------------------------------------------------- */
	/*	Header > Main Navigation
	/* -------------------------------------------------- */

#menu li {
 width: 100%;
}
#menu a {
 padding: 18px;
}
#menu a:after, #menu > ul {
 display: none;
}
#menu a:after {
 content: '';
}
.no-js #menu > ul, #menu .responsive-nav {
 display: block;
}
.no-js #menu li:hover > ul {
 top: 62px;
}
/*.inp_search {
 width:86% !important;
}*/
.foot_logo img {
 width:80%;
 display:block;
}
#socials {
 margin:10px auto;
 padding:0;
 float:none;
 text-align:center;
}
.col700 {
 width:99.9%!important;
}
.sidebar {
 width:100%!important;
}
.camera_caption > div {
 font-size: 10px !important;
 /*line-height: 10px !important; */
}
.camera_caption span.slide_title {
 font-size: 14px !important;
}
.camera_caption a {
 font-size: 12px !important;
 line-height: 14px !important;
}
#top {
 top:-80% !important;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
 margin-right:40px;
}
.lft_col {
 width:100%!important;/*	width:89%;*/
}
.rgt_col {
 width:100%!important;
 margin-left:0;
}
.lft_col_sub {
 width:80%!important;
}
.rgt_col_sub {
 width:100%;
 margin-left:0;
}
.tab_content p img {
 float:none;
}
/*#fancybox-wrap {
	width:80% !important;
}*/
.sub_lft {
 margin-left:0;
}
.margin_left {
 margin-left:20px;
 float:left;
}
.lft_col_sub h1 {
 font-size:24px!important;
}
 .news_text {
width:100%
}
#logo{ width:100%; display:block; margin-bottom:10px; }
.search{ position:relative; width:100%; display:block; left:0; right:0 !important;}
.inp_search{ width:100%; padding-right:18%;}
.quicklink h4{width:140px; font-size:16px;}

}




/* Responsive Size 320*/

@media screen and (max-width: 320px) {
.wrapper {
 width:100%;
}
#logo {
/*width:80%;*/
}
#logo a div {
 padding:0!important;
 margin:0!important;
 float:left;
 padding-top:0!important;
/*width:36%;*/
}
#logo a div img {
 float:left;
 text-align:left;
}
#logo h1 {
 font-size:150%;
 line-height:22px;
 padding:0;
 margin:10px 0 0 0;
 font-weight:bold;
 float:left;
 word-wrap: break-word;
 width:200px;
}

.container {
 width:98%!important;
}
.tab_content h4 {
 text-align:left;
}
.foot_right {
 width:100%;
 text-align:center;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
 width:100%;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
 width:100%;
}
/*Header > Main Navigation*/
#menu li {
 width: 100%;
}
#menu a {
 padding: 18px;
}
#menu a:after, #menu > ul {
 display: none;
}
#menu a:after {
 content: '';
}
.no-js #menu > ul, #menu .responsive-nav {
 display: block;
}
.no-js #menu li:hover > ul {
 top: 62px;
}
/*.inp_search {
 width:80%;
}*/
.col700 {
 width:99.9%!important;
}
.sidebar {
 width:99.9%!important;
}
table.event {
 width:99.9%!important;
}
.foot_logo img {
 width:80%;
}
.imgLoaded {
 margin-left:0;
 height:140px !important;
}
.welcome {
 padding-top:20px;
}
.welcome h1 {
 font-size:150%;
 line-height:19px;
 padding-bottom:0 !important;
}
.one_fourth {
 width:100%;
}
.camera_caption > div {
 font-size: 8px !important;
 /*line-height: 8px !important; */
}
.camera_caption span.slide_title {
 font-size: 10px !important;
}
.camera_caption a {
 font-size: 9px !important;
 line-height: 10px !important;
}
.tabs_block {
 margin-top:10%;
 padding:10%;
}
#top {
 top:-40% !important;
}
.lft_col {
 width:100%!important;
}
 .news_text {
width:100%
}
 .rgt_col {
 width:100%;
}
.lft_col_sub {
 width:80%!important;
}
.rgt_col_sub {
 width:100%;
}
.sub_lft {
 margin-left:0;
}
.margin_left {
 margin-left:20px;
 float:left;
}
.col700 {
 width:40%!important;
}
.footerlink ul li {
border-left:none;
}
#right_search .socil_icon {
right:10px;
}
 .camera_caption {
/*height:49px; */
}
 .camera_caption > div {
line-height:auto!important;
height:auto!important;
}
.camera_prev, .camera_next {
bottom:10px;
height:50px;
}
.camera_caption > div p.cptn-hndg{
}
}
/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#main-nav a {
 float:none;
}
#main-nav a:after {
 content: '';
 display: none;
}
.no-js #main-nav li:hover > ul, #main-nav ul ul {
 top: 52px;
}
.lft_col_sub {
 width:100%!important;
}
.rgt_col_sub {
 width:100%;
}
.lft_col_sub {
	/*width:92.6%;*/
	// width:30%!important;
}
.rgt_col_sub {
 width:50%;
 margin-left:0;
}
#logo{ width:70%}
#main-nav a {
 padding:0px 10px;
}
.no-js #main-nav li:hover > ul, #main-nav ul ul{ top:40px;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.logo-img-text span{
	font-size:150%;
	/*line-height:20px; */
	}
/* ---------------------------------------- */
/*	Main Navigation
/* ---------------------------------------- */
#main-nav {
 float: none;
 margin: 0 0 20px!important;
 padding-top:10px;
}
#main-nav li {
 width: 50%;
}
#main-nav a {
 border-bottom-color: #efefef;
 text-align:left;
 float:none;
}
#main-nav > ul > li:last-child a {
 border-bottom-color: transparent;
}
#main-nav > ul > .current:last-child a {
 border-bottom-color: #f15a23;
}
#main-nav ul ul {
 width: 100%;
}
.no-js #main-nav li:hover > ul, #main-nav ul ul {
 top: 52px;
}
#main-nav ul ul li {
 width: 100%;
}
#main-nav ul ul li:first-child > a {
 border-top: none;
}
#main-nav ul ul li:last-child > a {
 border-bottom: none;
}
#main-nav ul ul ul {
 border-bottom: 1px solid #252525;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
 display: block !important;
 left: 0 !important;
 margin: 0;
 top: 0 !important;
 position: relative;
}
#main-nav ul ul li:last-child ul {
 border-top: 1px solid #252525;
 border-bottom: none;
}
#main-nav ul ul ul a {
 padding-left: 30px;
}
#main-nav ul ul ul li:first-child a {
 border-top: 1px solid #4c4c4c;
}
.lft_col_sub {
 width:80%!important;
 margin-top:0px;
}

	.res-img-wid{width:94% !important;}

.rgt_col_sub {
 width:100%;
}
#logo{ width:65%}
#camera_home_slider{
	height:222px !important ;
	}
}
@media only screen and (max-width: 660px) {
   #camera_home_slider{
	height:189px !important ;
	}
   }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
/* -------------------------------------------------- */
	/*	Header > Main Navigation
	/* -------------------------------------------------- */
#main-nav li {
 width: 100%;
}
#main-nav a {
 padding: 6px;
}
#main-nav a:after, #main-nav > ul {
 display: none;
}
#main-nav a:after {
 content: '';
}
.no-js #main-nav > ul, #main-nav .responsive-nav {
 display: block;
}
.no-js #main-nav li:hover > ul {
 top: 62px;
}
.headertext h1 {
 font-size:20px!important;
 line-height:22px!important;
}
#camera_home_slider{
	height:125px !important ;
	}
 .block {
    padding: 5px 0 0px 0;
} 
}

@media only screen and (max-width: 380px) {
   #camera_home_slider{
	height:125px !important ;
	}
   }
}


@media only screen and (max-width: 320px) {
	#camera_home_slider{
	height:107px !important ;
	}	
	.camera_caption > div h3{
		margin-top:5px;
	}
	.camera_caption{ bottom:3px;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 300px) {
/* -------------------------------------------------- */
	/*	Header > Main Navigation
	/* -------------------------------------------------- */
.headertext h1 {
 font-size:16px !important;
 line-height:20px!important;
}
}
 @media only screen and (max-width: 240px) {
#main-nav {
 margin-top:0!important;
}
.sidebar {
 width:40%!important;
 float:none!important;
 display:block;
}
table.event {
 width:99.9%!important;
}
}
